@charset "utf-8";

/* CSS Document */



@font-face {

	font-family: 'Conv_KGTangledUpInYou';

	src: url('../fonts/KGTangledUpInYou.eot');

	src: local('☺'), url('../fonts/KGTangledUpInYou.woff') format('woff'), url('../fonts/KGTangledUpInYou.ttf') format('truetype'), url('../fonts/KGTangledUpInYou.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}


@font-face {
	font-family: 'Conv_KGTangledUpInYou2';
	src: url('../fonts/KGTangledUpInYou2.eot');
	src: local('☺'), url('../fonts/KGTangledUpInYou2.woff') format('woff'), url('../fonts/KGTangledUpInYou2.ttf') format('truetype'), url('../fonts/KGTangledUpInYou2.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_AmaticSC-Regular';
	src: url('../fonts/AmaticSC-Regular.eot');
	src: local('☺'), url('../fonts/AmaticSC-Regular.woff') format('woff'), url('../fonts/AmaticSC-Regular.ttf') format('truetype'), url('../fonts/AmaticSC-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}






a{border:0 !important;}

img{margin:0px; padding:0px; vertical-align:top;}


body{margin:0px; padding:0px; background:url(../images/main-bg.png) repeat #000;}
table, td, tr, tbody{margin:0px; padding:0px; }

.top{background:url(../images/top-line.jpg) no-repeat; height:60px;}

.left{float:left; width:30%; text-align:center; margin-left:2%; padding-bottom:50px; height:auto; overflow:hidden;}

.left img{width:100%;  height:auto;}

.left h2{margin:30px 0 10px 0; padding:0px; text-align:center; color:#009900; font-family: 'Conv_KGTangledUpInYou2'; font-weight:normal; font-size:30px;}

.left p{margin:0px; text-align:center; padding:0px; color:#669966; font-family: 'Conv_KGTangledUpInYou2'; font-weight:normal; font-size:30px; line-height:30px;}
.left p a{color:#669966;}


.facebook h3{margin:0; padding:0px; text-align:center; color:#fff; font-family: 'Conv_KGTangledUpInYou2'; font-weight:normal; font-size:30px;}

.facebook{height:auto; margin-left:50px; overflow:hidden; clear:both; padding-top:20px;}

.facebook .f-text{/*float:left;*/ padding-top:0; margin-right:10px;}

.facebook .f{float:left; margin-top:2px;}



.right{float:right; width:65%;}

.right img{width:100%; height:auto;}

.facebook img{max-width:100%; width:42px !important; vertical-align:top;}

.footer{background:url(../images/gray-bg.png) repeat-x bottom; width:100%; height:auto; overflow:hidden;}

.footer h1{margin:13px 0 0px 60px; padding:0px; text-align:center;  font-family: 'Conv_KGTangledUpInYou2'; font-weight:normal; font-size:70px; text-align:center; color:#FFF;}
.footer h1 a{color:#fff; text-decoration:none; border:0;}
.footer ul{margin:0px; padding:0px; }

.footer ul li{float:left; list-style:none; margin:0px; padding:0px; width:11%; background:url(../images/shadow.png) no-repeat bottom center; text-align:center; padding-bottom:10px;}
.footer ul li.logo img{margin-top:50px;}

.contact-txt{width:400px !important; background:none !important;}
.logo{background:none !important;}


.mobile{display:none;}

.clearfix{width:100%; clear:both; overflow:hidden;}

.footer li.desktop{background:none;}
.footer li.desktop img{margin-top:55px;}

.contact-us1{display:none; margin:13px 0 0; padding:0px; text-align:center;  font-family: 'Conv_KGTangledUpInYou2'; font-weight:normal; font-size:50px; text-align:center; color:#FFF;}
.contact-us1 a{color:#fff;}

@media screen and (min-width: 1243px) and (max-width: 1293px) { 
.footer ul li{width:9%; margin:0 1% 0 0;}
.footer ul li img{width:90%;}
}


@media screen and (max-width: 1242px){

	

	.left{float:none; width:60%; margin:0px auto;}

	.left h2{font-size:70px;}

		.right{float:none; width:100%; text-align:center;}

		.left img{width:80%;  height:auto;}

		.facebook{margin-left:4px;}

		.facebook h3{font-size:20px;}

		.left p{font-size:70px;}

		.facebook h3{font-size:50px;}

		.facebook .f-text{padding-top:0px;}

		.facebook{/*width:430px;*/ margin:0px auto;}

		.facebook .f{padding-top:8px;}

		.contact-txt{display:none;}

		.right img{width:70%; }
		.footer{margin-top:20px;}
		.footer ul li{width:15%;}
		.widget{margin:0px; padding:0px;}
.facebook h3{line-height:56px;}
		.contact-us1{display:block;}
		.left p{line-height:65px;}
	

	

	

}
@media screen and (max-width: 1024px){
	.left{width:90%;}
.left p{line-height:70px;}
.secondary{display:block; background:inherit; margin:0px; padding:0px;}
.footer ul li{width:14%; margin-left:2%;}
.facebook{width:auto;}
.facebook h3{font-size:42px;}
}
.widget-area{margin:0 !important;}

@media screen and (max-width: 767px){
.logo{padding-top:20px !important;}
.facebook{width:auto; display:table;}
.facebook h3{font-size:34px;}
.desktop{display:none;}
.left{width:90%; padding-bottom:0;}
.left img{width:100%;}
.mobile{display:block;}
.mobile h2{font-size:50px; font-family:'Conv_KGTangledUpInYou2';}
.mobile p{font-size:40px; line-height:40px; font-family:'Conv_KGTangledUpInYou2';}
.footer ul{padding:0 50px;}
.footer ul li{width:14%; margin:0 3%; padding:0 !important;}
.footer ul li img{box-shadow:0 10px 10px #000;}
.mobile p a{color:#669966;}
.mobile table{margin:40px 0 0;}
.mobile td{vertical-align:bottom;}
.mobile-time p,.follow p{margin-bottom:0; font-size:30px; color:#fff; padding-left:40px; padding-bottom:75px; font-family:'Conv_AmaticSC-Regular'; font-weight:normal;}
.follow p{text-align:right; padding-right:40px;}
.mobile-time img,.follow img{max-width:30px; vertical-align:middle; margin-left:10px;}
.top-row,.bottom-row{height:20px !important; background-size:auto 20px !important;}
.left-corner{width:35px;}
.right-corner{width:35px;}
.left-bottom-corner{width:35px;}
.right-bottom-corner{width:35px;}
.left-row{width:23px !important; background-size:23px auto !important;}
.right-row{width:22px !important; background-size:22px auto !important;}
.right.desktop{display:block;}
}

@media screen and (max-width: 600px){
.left h2{font-size:30px;}
.left p{font-size:25px; line-height:30px;}
.left{width:100%;}
.facebook{width:220px; margin:0px auto; }
.facebook h3{font-size:20px; margin-top:10px;}
.right img{margin-left:4%; width:90%;}
.footer{background:url(../images/gray-bg2.png) repeat-x bottom;}
.footer ul{padding:0 30px;}
.mobile-time p{padding-left:20px; font-size:24px;}
.follow p{padding-right:20px; font-size:24px;}
	
}

@media screen and (max-width: 480px){
	.footer ul{padding:0 15px;}
	.mobile-time img, .follow img{width:20px;}
	.mobile-time p, .follow p{font-size:20px; padding:0 5px 28px; line-height:34px;}
	.left h2{font-size:24px;}
}